* {
	margin: 0;
	padding: 0;
}
body {
	font: 8px  Verdana, sans-serif;
}
a {
	color: blue;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}

/* For modern browsers */
.clearfix:before,
.clearfix:after {
   content: "";
   display: table;
}
.clearfix:after {
   clear: both;
}


#wrapper {
	min-width: 1000px;
	max-width: 1980px;
	margin: 0 auto;
}

.pdf {
	position: fixed;
	top: 20px;
	left: 20px;
}

.ac {
	text-align: center;
}

.mt30 { margin-top: 30px; }
.mb50 { margin-bottom: 50px; } .mb100 { margin-bottom: 100px; }
.mr50 { margin-right: 50px; } .mr100 { margin-right: 100px; }
.mv50 { margin-bottom: 50px; margin-top: 50px; }
.pv50 { padding-bottom: 50px; padding-top: 50px; }